
/* LAYOUT */
/* ----------------------------------------- */

body {
    background-color: #f1f1f1;
}


/* You might find the following useful */
/* div, ul, li { position:relative } This will save you having to declare each div / ul / li's position as 'relative' and allows you to absolutely position elements inside them */
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } /* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */


input[type=text], input[type=search]  {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 120%;
    height: 1.5em;
    color: #666;
    outline: none;
}

textarea {
    width: 100%;
    height: 8em;
    font-size: 120%;
    color: #666;
    padding: 0.5em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}


.clear {
    clear: both;
}


/* Header */
header.main {
    background-color: #ecebf4;
    border-bottom:  solid 30px #a3a6ae;
}

hgroup {
    background-color: #e0e0e0;
    margin: 0 auto;
}

hgroup img.logo {
    width: 120px;
    height: 120px;
    float: left;
    vertical-align: bottom;
    margin: 5px;
    border-radius: 12px;
}

header.main h1 {
    font-size: 400%;
    margin: 0  0 0 150px;
}

header.main h2 {
    font-size: 150%;
    font-style: italic;
    margin: 0  0 0 150px;
}


/* Page */

div.page {
    width: 960px;
    margin: 0 auto;
    display: flex;
}


/* post */

section.main {
    width:720px;
}

section.main nav {
    margin: 0 30px 2em 0;
    padding:  20px 0;
}

section.main nav a {
    display: inline-block;
    width: 50%;
    float: left;
    font-size: 110%;
}

section.main nav a:nth-child(2) {
    text-align: right;
}


article.post {
    background-color: #ffffff;
    margin: 10px 30px 0 0;
    padding: 30px;
    border:  solid 1px #CCC;
    width: 630px;
    min-height: 5em;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    -webkit-box-shadow: 5px 5px 20px 5px #a3a6ae;
    -moz-box-shadow: 5px 5px 20px 5px #a3a6ae;
    box-shadow: 5px 5px 20px 5px #a3a6ae;
}

article header {
    background-color: transparent;
}

article h1 {
    font-size: 200%;
}

blockquote {
    clear: left;
    background: url(images/quote.png) no-repeat;
    padding: 0 0 0 1em;
    margin: 1em;
    min-height: 3em;
    font-size: 1.2em;
    font-style: italic;
}

article ul  {
    margin-left: 1em;
    list-style: disc;
}

article ol  {
    margin-left: 1em;
    list-style: decimal;
}

article ul li {
    margin: 1em;
    list-style: disc;
}

article ol li {
    margin-left: 1em;
    list-style: decimal;
}

.alignleft {

}


article footer {
    padding-top: 0.5em;
}

article footer nav {
    border-top: solid 1px #CCB;
    margin: 10px 0 !important;
    padding: 10px 0 1.5em 0 !important;
}

a.post-edit-link {
    display: inline-block;
    float: right;
    margin: 0 1em;
}

.rating {
	float: right;
	margin: 0 0.5em 0 0;
	color:  #a3a6ae;
}

article footer a.permalink {
    display: inline-block;
    float: right;
}

article footer span.comments-link {
    display: inline-block;
    float: right;
    margin: 0 1em;
}

article footer span.tags {
    display: inline-block;
    max-width: 50%;
}



div.sharing  {
    border-top: solid 1px #CCB;
    margin: 10px 0 0;
}

div.date {
    float: right;
    text-align: center;
    background-color: #e0e0e0;

    width: 4em;
    height: 4em;
    border:  solid 2px #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0.2em;
    margin: 0 0 1em 1em;
}

div.date .day {
    font-size: 130%;
    font-weight: bold;
}

/* comments */
section.comments {
    margin-top: 20px;
    padding: 0.5em;
}

h3#comments-title {
    font-size: 120%;
    margin-bottom: 1em;
}

section.comments img.avatar-60 {
    float:left;
    display: block;
    height: 60px;
    width: 60px;
}

article.comment, article.pingback {
    margin-top: 1em;
}

div.comment {
    margin-left: 80px;
    padding-left: 20px;
    max-width: 500px;
    min-height: 5em;
    border-left: solid 1px #eee;
    overflow: hidden;
}

div#respond {
    margin-top: 2em;
}

#respond .reply-title small {
    margin-left: 1em;
}

.form-submit {
    text-align: right;
}

.comment-notes, .required {
  display: none;
}

#commentform label {
    display: inline-block;
	width: 6em;
}

.comment-subscription-form label {
    display: block;
    width: inherit !important;
}

textarea#comment {
	box-sizing: border-box;
}

div#respond input[type=submit] {
	display: inline-block;
	padding: 5px 10px 6px;
    background-color: #91484c;
	color: #fff;
    font-size: 120%;
    font-weight: bold;
    text-decoration: none;
	line-height: 1;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

.form-allowed-tags {
    color: #999;
}

article.comment span.edit-link {
    display: inline-block;
    float: right;
}

article.comment cite {
    font-size: 120%;
}

article.comment div.comment-reply-link {
    text-align: right;
    margin: 0 1em;
}

article.comment span.date {
    padding: 0 1em;
    color: #ccc;
    font-style: italic;
}


/* sidebar */
section.sidebar {
    width:240px;
    margin-top: 65px;
    order: 2;
}

section.sidebar aside.widget {
    background-color: #ececec;

    margin: 10px 0 20px 0 ;
    border:  solid 1px #888;
    padding:  12px;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    -webkit-box-shadow: 5px 5px 20px 5px #CCB;
    -moz-box-shadow: 5px 5px 20px 5px #CCB;
    box-shadow: 5px 5px 20px 5px #CCB;
}

aside.widget li {
    margin:  0.5em 0.5em 0.5em 0;
}


aside.widget h2 {
	font-size: 1rem;
}



#s {
    width: 90%;
    margin: 0 auto;
    border: none;
    padding:  0 5%;

    background: white url(images/search.png) no-repeat 95%;
}

#my-feed-icon a {
    display: block;
    font-size: 140%;
    padding: 4px 44px;
    background: url(images/rss.png) no-repeat;
}

#rss_links-3 img {
    vertical-align: middle;
    margin-right: 1em;
}

/* Gallery */

.gallery-columns-5 .gallery-item {
    width: 18%;
    padding-right: 1%;
}

.gallery-columns-4 .gallery-item {
    width: 22%;
    padding-right: 2%;
}

.gallery-columns-3 .gallery-item {
    width: 31%;
    padding-right: 2%;
}

.gallery-columns-2 .gallery-item {
    width: 45%;
    padding-right: 2%;
}

.gallery-item img {
    width: 100%;
    height: auto;
}

.gallery-item {
    float: left;
}

.gallery-item img {
    width: 100%;
    height: auto;
}

.gallery-item dd {
    text-align: center;
}

/* Footer */

footer.main {
    background-color: #a3a6ae;
    margin-top: 50px;
    color: white;
    min-height: 100px;
}

footer.main h2 {
    color: #F4F3DB;
    font-size: 120%;
}

footer.main a {
	color: #CCC;
}
footer.main a:visited {
	color: #CCC;
}

footer .widget {
    float: left;
    width: 30%;
    margin: 10px 10%;
}

footer .widget_tag_cloud  {
}

footer .widget_my_favourite_posts  {
    text-align:right
}

footer .widget li {
    margin: 0.5em 0;
}

.credits {
    text-align: center;
    padding: 1em;
}

.credits p {
    margin:  0.5em;
}

.aligncenter {
    display:block;
    margin:1em auto;
    clear: none !important;
}
.alignleft {
    float:left;
    margin:0.5em 1em 0.5em 0;
}
.alignright {
    float:right;
    margin:0.5em 0  0.5em 1em;
}

.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }

.sharedaddy { margin: 1rem; }
